
Google Sheets Import/Export - Task #1161

Bug # 1146 (Closed): Gspread fails due to lack of oauth2 support

Update modular input to use oauth credentials

01/16/2016 08:23 AM - Luke Murphey

Status: Closed Start date: 01/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/16/2016 08:24 AM - Luke Murphey

- Subject changed from Update modular input to use oauth cerdentials to Update modular input to use oauth credentials

#2 - 01/18/2016 05:37 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 01/18/2016 05:38 PM - Luke Murphey

- Status changed from New to Closed
